</div><div class="clear"></div><!-- #container -->
<div id="footer">
<div id="footer-body">
<div id="footer-content">
<div id="footer-btn-list">
<a class="footer-button" onclick="goTop();">↑返回顶部</a></div>
Copyright &copy; <?php echo date('Y'); ?> <a href="<?php bloginfo('url'); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>  |  Theme By <a target="_blank" href="http://www.ipcbox.org">IPC软件盒</a>
</div></div></div>
<div class="clear"></div>
<?php
	if ( is_singular() && comments_open() ) {
		wp_enqueue_script( 'comment-reply' );
	}
?>
<?php wp_footer(); ?>
</body>
</html>